Loading...
Searching...
No Matches
itk::ImplementationDetails Namespace Reference

## Functions

template<class TScalarType, unsigned int VInputVectorSize>
void | EvaluateInnerProduct (const vnl_matrix< TScalarType > &inputMatrix, const CovariantVector< TScalarType, VInputVectorSize > &inputVector, vnl_vector< TScalarType > &outputVector)

## Function Documentation

## EvaluateInnerProduct()

template<class TScalarType, unsigned int VInputVectorSize>

void itk::ImplementationDetails::EvaluateInnerProduct | ( | const vnl_matrix< TScalarType > & | inputMatrix,
|  | const CovariantVector< TScalarType, VInputVectorSize > & | inputVector,
|  | vnl_vector< TScalarType > & | outputVector )

Multiplies the input matrix and the input vector.

Definition at line 312 of file itkAdvancedTransform.h.

Generated on 1768596610 for elastix by 1.15.0 |